/*
Theme Name:  Nagarjuna Steel Group
Theme URI:   https://nagarjuna.ellkram.com
Version:     1.0
Description: A child theme created for our site Nagarjuna Steel Group.
Author:      CGxperts
Author URI:  https://cgxperts.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
.et_contact_bottom_container
{float:left !important;}
/*---nav bar----*/

.container.clearfix.et_menu_container {
    box-shadow: 0px 3px 6px -6px #00000029;
	 width: 100% !important;
}
top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a {
    padding-bottom: 10px !important;
}
div#et-top-navigation {
 padding-left: 390px !important;
    width: 100%;
}
ul.sub-menu {
    padding: 8px !important;
}
ul#top-menu li a:hover {
    color: #004980 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a
{
	padding-bottom:20px !important;
}
nav#top-menu-nav {
    float: right !important;
}
.spacing-li li {
    margin-bottom: 10px !important;
}
@media (max-width: 980px)
{
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation
{margin-right:10%;}
.logo_container {
    margin-left:10%;
}
}
